#include <memory>

#include <VoxelverseSession/VoxelverseClient/VoxelverseClient.hpp>
#include <VoxelverseSession/VoxelverseSession.hpp>

int main(int argc, char **argv)
{
    voxelverse = std::make_unique<VoxelverseClient>();
    return voxelverse->start(argc, argv);
};